<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ResponseSample</title>
</head>
<body>

<h1>HelloResponse</h1>


<!-- 受け取った文字を表示する -->
<!-- タイムリーフにキーを指定して受け取る -->
<p th:text="${sample}"></p>

</body>
</html>